.cuadrado {
    padding: 10px;
    margin: 10px;
    width: 125px;
    height: 50px;
    text-align: center;
  }
  /* .cuadrado ~ .cuadradored{
    background-color: red;
  } */

  .cuadrado2 {
    background-color: blue;
    padding: 10px;
    margin: 10px;
    width: 125px;
    height: 50px;
    text-align: center;
    align-self: flex-start;
    margin-bottom: 100px;
  }

  .cuadrado3 {
    background-color: blue;
    padding: 10px;
    width: 125px;
    height: 50px;
    text-align: center;
    align-self: flex-end;
    margin-left: -650px;
}

.container{
    display: flex;
    flex-wrap: wrap;
  }

.container2{
    display: flex;
    justify-content: center;
  }

.container3{
    display: flex;
    justify-content: flex-start;    
  }

  .container4{
    display: flex;
  }

  .cuadradoizq{
    display: flex;
    width: 60%;
  }

.cuadradoderch{
    display: flex;
    justify-content: flex-end;
    width: 40%;
}

#primerCuadrado{
    width: 50%;
    margin: 10px;
    background-color: red;
    justify-content: flex-start;
    padding: 10px;
    margin: 10px;
    height: 50px;
    text-align: center;
}
#cuadrado2{
    width: 25%;
    margin: 10px;
    background-color: red;
    justify-content: flex-start;
    padding: 10px;
    margin: 10px;
    height: 50px;
    text-align: center;
}

#cuadradoBajado{
    width: 33%;
    background-color: red;
    justify-content: flex-end;
    padding: 10px;
    margin:10px;
    margin-top: 100px;
    height: 50px;
    text-align: center;
}